Pular para o conteúdo
Ver todas as ameaças

Notices Ticker - CVE-2021-38328

Alvo: Notices Ticker

Descrição

Refletiu a vulnerabilidade de scripts transversais (XSS) descoberta por p7e4 no plugin de notícias do WordPress (versões <= 6.1).

Software
Notices Ticker
Tipo Software
Plugin
CVE
CVE-2021-38328
Tags
Nâo informado
Data de publicação
09/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress